Subject: Re: bug#58248: Transient online manual: Wrong header and broken link
From: Stefan Kangas <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: Arash Esbati <[email-masked]>, [email-masked], Eli Zaretskii <[email-masked]>
Date: Sun, 2 Oct 2022 07:52:19 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Lars Ingebrigtsen <[email-masked]> writes:

> Perhaps there's some manual intervention needed when adding new manuals?
> The www/emacs/manual/html_node/transient directory doesn't exist...
>
> manual/transient.html seems to have been added manually (by Eli), but I
> don't know how those top-level files are made.

It should be fixed now.  I guess we're just waiting for the changes to
sync from CVS.

Meanwhile, I'm looking over the other manuals while I'm at it.